.content-section-3 {
    padding: 80px 20px 0px 20px !important;
}

.content-section-3 .tracker-compare .flex-table-vs .flex-table-row {
    border-bottom: none !important;
    align-items: center;
}

.content-section-3 .tracker-compare .flex-table-vs .flex-table-row .block-v-container {
    align-items: center;
}

.content-section-3 .igaming-content .img-center {
    width: auto;
    max-width: 100%;
    max-height: 450px;
}

.content-section-3 .peerclick-intro-header-left {
    padding-right: 20px;
}

.content-block-3 {
    font: initial;
}

.content-section-3 .full-width-gradient {
    position: absolute;
    left: -100%;
    top: 0px;
    width: 300%;
    height: 100%;
}

.content-section-3 .dot {
    height: 10px;
    width: 10px;
    background-color: #4a5960; /* Choose your color */
    border-radius: 50%; /* This makes it a circle */
    display: inline-block;
    padding-right: 0px !important;
}

.content-section-3 .block-title {
    font-weight: bold;
    font-size: 1.875rem;
    line-height: 2.25rem;
    color: #4a5960;
}

.content-section-3 .block-title-lg {
    font-weight: bold;
    font-size: 2rem;
    line-height: 2.45rem;
    color: #4a5960;
}

.content-section-3 .block-title-low {
    font-weight: bold;
    font-size: 1.25rem;
    line-height: 1.75rem;
    color: #4a5960;
}

.content-section-3 .bold {
    font-weight: 600;
}

.content-section-3 .tag {
    background-color: hsl(0 0% 96.1%);
    color: hsl(0 0% 9%);
    border-radius: 9999px;
    margin-right: 10px;

    padding-top: .125rem;
    padding-bottom: .125rem;
    padding-left: .625rem;
    padding-right: .625rem;
    font-size: 12px;
    font-weight: 500;
}

.content-section-3 .tag.tag-white {
    background-color: white;
    border: 1px solid #d5d5d5;
}

.content-section-3 .tags {
    flex-wrap: wrap;
}

.content-section-3 .tags > div:first-child {
    margin-bottom: 1rem;
}

.content-section-3 .tags > div:last-child .tag:last-child {
    margin-right: 0px;
}

.content-section-3 .flex-space-between {
    display: flex;
    justify-content: space-between;
}

.content-section-3 .flex-vcenter {
    display: flex;
    align-items: center;
}

.content-section-3 .flex-columnn {
    display: flex;
    flex-direction: column;
}

.content-section-3 .w-100p {
    width: 100%;
}

.content-section-3 .w-48p {
    width: 48%;
    box-sizing: border-box;
}

.content-section-3 .w-31p {
    width: 31%;
    box-sizing: border-box;
}

.content-section-3 .mr-4 {
    margin-right: 1rem;
}

.content-section-3 .mr-text {
    margin-right: 0.3rem;
}

.content-section-3 .mb-2 {
    margin-bottom: 0.5rem;
}

.content-section-3 .mb-3 {
    margin-bottom: 0.75rem;
}

.content-section-3 .mb-4 {
    margin-bottom: 1rem;
}

.content-section-3 .mb-8 {
    margin-bottom: 2rem;
}

.content-section-3 .mb-16 {
    margin-bottom: 4rem;
}

.content-section-3 .mb-12 {
    margin-bottom: 3rem;
}

.content-section-3 .mt-16 {
    margin-top: 4rem;
}

.content-section-3  .pl-8 {
    padding-left: 2rem;
}

.content-section-3 .ml-3 {
    margin-left: 0.75rem;
}

.content-section-3 .mr-3 {
    margin-right: 0.75rem;
}

.content-section-3 .mr-6 {
    margin-right: 1.5rem;
}

.content-section-3 .links-intro-header .href-register{
    margin-left: 0px;
}

.content-section-3 .content-block-3-1 {
    padding: 3rem;
    --tw-border-opacity: 1;
    border-width: 1px;
    border-radius: 1rem;
    box-sizing: border-box;
}

.content-section-3 .gradient-1 {
    --tw-gradient-to: #faf5ff;
    --tw-gradient-from: #eff6ff;
    --tw-gradient-stops: #eff6ff, #eef2ff, #faf5ff;
    background-image: linear-gradient(to bottom right, #eff6ff ,#eef2ff , #faf5ff);
    border-color: rgb(219 234 254 / 1);
}

.content-section-3 .gradient-2 {
    --tw-gradient-to: #eef2ff;
    --tw-gradient-from: #f9fafb;
    --tw-gradient-stops: #f9fafb, #eef2ff, #faf5ff;
    background-image: linear-gradient(to bottom right, #f9fafb ,#eff6ff , #eef2ff);
    border-color: rgb(219 234 254 / 1);
}

.content-section-3 .gradient-3 {
    --tw-gradient-to: #eef2ff;
    --tw-gradient-from: #f0fdf4;
    --tw-gradient-stops: #f0fdf4, #eff6ff, #eef2ff;
    background-image: linear-gradient(to bottom right, #f0fdf4 ,#eff6ff , #eef2ff);
    border-color: rgb(219 234 254 / 1);
}

.content-section-3 .content-block-3-2 {
    display: flex;
    box-sizing: border-box;
}

.content-section-3 .content-block-3-2 .content-block-3-2-1 {
    border-radius: .75rem;
    border-width: 1px;
    padding: 1.5rem;
    border: 0 solid #e5e7eb;
    --tw-bg-opacity: 1;
    --tw-border-opacity: 1;

    border-color: rgb(233 213 255 / 1);
    background-color: #faf5ff;
    color: rgba(0, 0, 0, .7);
}

.content-section-3 .content-block-3-2 .content-block-3-2-2 {
    border-radius: .75rem;
    border-width: 1px;
    padding: 1.5rem;
    border: 0 solid #e5e7eb;
    --tw-bg-opacity: 1;
    --tw-border-opacity: 1;

    border-color: rgb(220 252 231 / 1);
    background-color: rgb(240 253 244 / 1);
    color: rgba(0, 0, 0, .7);
}

.content-section-3 .content-block-3-3 .content-block-3-3-1,
.content-section-3 .content-block-3-3 .content-block-3-3-2,
.content-section-3 .content-block-3-3 .content-block-3-3-3,
.content-section-3 .content-block-3-3 .content-block-3-3-4 {
    border: 0 solid #e5e7eb;
    padding: 1.5rem;
    --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
    --tw-shadow-colored: 0 1px 2px 0;
    border-color: hsl(0 0% 89.8%);
    animation-duration: .3s;
    transition-duration: .3s;
    border-width: 2px;
    border-radius: 0.5rem;
    background-color: white;
}

.content-section-3 .content-block-3-3 .content-block-3-3-1:hover,
.content-section-3 .content-block-3-3 .content-block-3-3-2:hover,
.content-section-3 .content-block-3-3 .content-block-3-3-3:hover,
.content-section-3 .content-block-3-3 .content-block-3-3-4:hover {
    --tw-border-opacity: 1;
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 10px 15px -3px, 0 4px 6px -4px;
}

.content-section-3 .content-block-3-3 .content-block-3-3-1:hover {
    border-color: rgb(216 180 254 / 1);
}

.content-section-3 .content-block-3-3 .content-block-3-3-2:hover {
    border-color: rgb(134 239 172 / 1);
}

.content-section-3 .content-block-3-3 .content-block-3-3-3:hover {
    border-color: rgb(253 186 116 / 1);
}

.content-section-3 .content-block-3-3 .content-block-3-3-4:hover {
    border-color: rgb(147 197 253 / 1);
}

.content-section-3 .white-block {
    color: rgba(0, 0, 0, .7);
}

.content-section-3 .purple-block,
.content-section-3 .blue-block,
.content-section-3 .green-block,
.content-section-3 .white-block,
.content-section-3 .orange-block,
.content-section-3 .grey-block,
.content-section-3 .border-block  {
    font-size: .75rem;
    padding: 1rem;
    --tw-border-opacity: 1;
    border-radius: 0.5rem;
    line-height: initial;
    box-sizing: border-box;
}

.content-section-3 .border-block {
    border: 1px solid hsl(0 0% 89.8%);
}

.content-section-3 .white-block {
    background-color: hsla(0, 0%, 100%, .6);
}

.content-section-3 .grey-block {
    background-color: hsl(0 0% 96.1%);
}

.content-section-3 .orange-block {
    --tw-gradient-to: #fef2f2;
    --tw-gradient-from: #fff7ed;
    --tw-gradient-stops: #fff7ed, #fef2f2;
    background-image: linear-gradient(to right, #fff7ed , #fef2f2);
    border-color: rgb(254 215 170 / 1);
    color: rgb(249 115 22 / 1);
}

.content-section-3 .purple-block {
    --tw-gradient-to: #eef2ff;
    --tw-gradient-from: #faf5ff;
    --tw-gradient-stops: #faf5ff, #eef2ff;
    background-image: linear-gradient(to right, #faf5ff , #eef2ff);
    border-color: rgb(243 232 255 / 1);
    color: rgb(126 34 206 / 1);
}

.content-section-3 .blue-block {
    --tw-gradient-to: #ecfeff;
    --tw-gradient-from: #eff6ff;
    --tw-gradient-stops: #eff6ff, #ecfeff;
    background-image: linear-gradient(to right, #eff6ff , #ecfeff);
    border-color: rgb(219 234 254 / 1);
    color: rgb(29 78 216 / 1);
}

.content-section-3 .green-block {
    --tw-gradient-to: #ecfdf5;
    --tw-gradient-from: #f0fdf4;
    --tw-gradient-stops: #f0fdf4, #ecfdf5;
    background-image: linear-gradient(to right, #f0fdf4 , #ecfdf5);
    border-color: rgb(220 252 231 / 1);
    color: rgb(21 128 61 / 1);
}

.content-section-3 .purple-block .title,
.content-section-3 .blue-block .title,
.content-section-3 .green-block .title {
    font-weight: 600;
    font-size: .875rem;
    line-height: 1.25rem;
}

.content-section-3 .purple-block .title {
    color: rgb(107 33 168 / 1);
}

.content-section-3 .blue-block .title {
    color: rgb(30 64 175 / 1);
}

.content-section-3 .green-block .title {
    color: rgb(22 101 52 / 1);
}

.content-section-3 .purple-block-2,
.content-section-3 .blue-block-2 {
    padding: .75rem;
    border-radius: 0.5rem;
}

.content-section-3 .purple-block-2 {
    background-color: rgb(243 232 255 / 1);
}

.content-section-3 .blue-block-2 {
    background-color: rgb(219 234 254/1);
}

.content-section-3 .blue-text {
    color: rgb(30 64 175 / 1);
}

.content-section-3 .red-text {
    color: rgb(153 27 27/1);
}

.content-section-3 .green-text {
    color: rgb(22 101 52/1);
}

.content-section-3 .purple-text {
    color: rgb(107 33 168/1);
}

.content-section-3 .purple-text-2 {
    color: rgb(147 51 234/1);
}

.content-section-3 .orange-text-2 {
    color: rgb(234 88 12/1);
}

.content-section-3 .green-text-2 {
    color: rgb(22 163 74/1);
}

.content-section-3 .blue-text-2 {
    color: rgb(37 99 235/1);
}

.content-section-3 .p-low {
    padding: .75rem;
}

.content-section-3 .block-text {
    color: rgba(0, 0, 0, .7);
    line-height: 1.625;
}

.content-section-3 .svg-icon-low {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-section-3 .svg-icon-low svg {
    width: 16px;
    height: 16px;
    margin-right: 0.5rem;
}

.content-section-3 .svg-icon svg {
    width: 18px;
    height: 18px;
    margin-right: 0.5rem;
}

.content-section-3 .green-icon,
.content-section-3 .blue-icon,
.content-section-3 .purple-icon,
.content-section-3 .orange-icon,
.content-section-3 .pink-icon,
.content-section-3 .dark-blue-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-section-3 .green-icon {
    color: rgb(34 197 94/1);
}

.content-section-3 .blue-icon {
    color: rgb(59 130 246/1);
}

.content-section-3 .purple-icon {
    color: rgb(168 85 247/1);
}

.content-section-3 .orange-icon {
    color: rgb(249 115 22/1);
}

.content-section-3 .dark-blue-icon {
    color: rgb(79 70 229 / 1);
}

.content-section-3 .pink-icon {
    color: rgb(236 72 153/1);
}

.content-section-3 .white-icon {
    color: white;
}

.content-section-3 .red-bage,
.content-section-3 .blue-bage,
.content-section-3 .purple-bage,
.content-section-3 .orange-bage,
.content-section-3 .green-bage {
    border-radius: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5rem;
}

.content-section-3 .red-bage {
    background-color: rgb(239 68 68 / 1);
}

.content-section-3 .green-bage {
    background-color: rgb(34 197 94 / 1);
}

.content-section-3 .blue-bage {
    background-color: rgb(37 99 235/1);
}

.content-section-3 .purple-bage {
    background-color: rgb(147 51 234/1);
}

.content-section-3 .orange-bage {
    background-color: rgb(234 88 12/1);
}

.content-section-3 .text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
}

.content-section-3 .text-xs {
    font-size: .75rem;
    line-height: 1.1rem;
}

.content-section-3 .text-md {
    font-size: 1rem;
    line-height: 1.4rem;
}

.content-section-3 h1,
.content-section-3 h2,
.content-section-3 h3 {
    color: #4a5960;
}

.content-section-3 h5 {
    font-size: 1.4em;
}

.content-section-3 .blue-badge-text,
.content-section-3 .green-badge-text,
.content-section-3 .purple-badge-text,
.content-section-3 .orange-badge-text {
    border-radius: 9999px;
    padding-top: .125rem;
    padding-bottom: .125rem;
    padding-left: .625rem;
    padding-right: .625rem;
    display: flex;
    align-items: center;
}

.content-section-3 .blue-badge-text {
    color: rgb(30 64 175 / 1);
    background-color: rgb(219 234 254 / 1);
}

.content-section-3 .green-badge-text {
    color: rgb(22 101 52/1);
    background-color: rgb(220 252 231/1);
}

.content-section-3 .purple-badge-text {
    color: rgb(107 33 168/1);
    background-color: rgb(243 232 255/1);
}

.content-section-3 .orange-badge-text {
    color: rgb(154 52 18/1);
    background-color: rgb(255 237 213/1);
}

.content-section-3 .green-block.border {
    border: 1px solid rgb(187 247 208/1);
}

.content-section-3 .purple-block.border {
    border: 1px solid rgb(233 213 255 / 1);
}

.content-section-3 .orange-block.border {
    border: 1px solid rgb(254 215 170/1); 
}

.content-section-3 .blue-block.border {
    border: 1px solid rgb(191 219 254/1);
}

.content-section-3 .inner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.animmate-new {
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
    will-change: opacity, transform;
}

.space-y-16>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(4rem);
    margin-bottom: calc(0rem);
}

.content-section-3 .content-block-parent {
    width: 100%;
}

@media (max-width: 800px)
{
    .content-section-3 .low-column-1 {
        flex-direction: column;
        gap: 1.5rem;
    }

    .content-section-3 .low-column-1 > div {
        width: 100%;
    }

    .content-section-3 .icon-arrow-right {
        display: none;
    }
}

@media (max-width: 1011px)
{
    .content-section-3 .low-column-2 {
        flex-direction: column;
        gap: 1.5rem;
    }

    .content-section-3 .low-column-2 > div {
        width: 100%;
    }

    .content-section-3 h1 {
        line-height: normal;
    }
}

@media (max-width: 1090px)
{
    .content-section-3 .igaming-content .img-center {
        width: auto;
        max-width: 85%;
        max-height: inherit;
    }

    .content-section-3 {
        padding: 40px 10px 0px 10px !important;
    }

    .content-section-3 .peerclick-intro-header-left {
        align-items: center;
    }

    .content-section-3 .flex-center-low {
        justify-content: center;
    }

    .content-section-3 .text-center-low {
        text-align: center;
    }

    .content-section-3 .peerclick-intro-header-left .flex-row2 {
        justify-content: center;
    }
}

.content-section-3 .large-button .icon-arrow-right {
    transition: transform 0.5s;
}

.content-section-3 .large-button:hover .icon-arrow-right {
    transform: translateX(10px);
}

.content-section-3 .border-grey {
    border: 2px solid hsl(0 0% 89.8%);
    padding: 3rem;
    border-radius: 1rem;
    background-color: white;
}

.content-section-3 .w-23p {
    width: 23%;
}

.content-section-3 .color-grey-2 {
    color: #4a5960;
}

.content-section-3 .blue-background {
    background-color: rgb(29 78 216 / 1) !important;
}

.content-section-3 .text-lg {
    font-size: 1.3rem;
    line-height: 1.9rem;
}

.content-section-3 .w-70p {
    width: 70%; 
}

.content-section-3 .text-medium-gray {
    font-size: 2rem !important;
    line-height: 2.5rem !important;
    font-weight: bold;
}

.content-section-3 .text-gray {
    font-size: 1.5rem !important;
    line-height: 2rem !important;
}

@media (max-width: 1200px)
{
    .content-section-3 .w-100p-low {
        width: 100%;
    }
}

@media(min-width: 500px) and (max-width: 800px) {
    .content-section-3 .w-70p.w-100p-low {
        width: 70%;
    }
}

@media (max-width: 800px)
{
    .content-section-3 .compared-tracker {
        font-size: 18px !important;
    }

    .content-section-3 .pictest {
        margin-top: 20px;
    }

    .content-section-3 .content-block-3-1 {
        padding: 1rem;
    }

    .tags {
        flex-wrap: wrap;
    }

    .tags > div:first-child {
        margin-bottom: 1rem;
    }
}

@media(max-width: 500px) {
    .google-sign-in,
    .button-white-2 {
        padding: 12px 10px !important;
    }

    .content-section-3 .large-button {
        font-size: 16px !important;
        padding: 12px 4px !important;
    }

    .content-section-3 .trial-info .green-icon svg {
        width: 18px;
        height: 18px;
    }

    .content-section-3 .trial-info {
        font-size: 0.8rem;
    }

    .content-section-3 .text-medium-gray {
        font-size: 1.8rem !important;
        line-height: 2.1rem !important;
    }

    .content-section-3 .text-gray {
        font-size: 1.2rem !important;
        line-height: 1.5rem !important;
    }

    .content-section-3 .flex-table-vs {
        margin-left: 0px !important;
    }
}

.why-header {
    box-sizing: border-box;
}

.content-section-3 .content-block-prices .content-block-prices-bl {
    border-radius: 0.5rem;
    border: 1px solid #e5e7eb;
    position: relative;
}

.content-section-3 .content-block-prices .content-block-prices-bl > div {
    padding: 1.5rem;
    box-sizing: border-box;
}

.content-section-3 .content-block-prices .content-block-prices-name {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 600;
}

.content-section-3 .content-block-prices .content-block-prices-price {
    font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: 700;
}

.content-section-3 .content-block-prices .content-block-prices-per-month {
    color: rgb(107 114 128 / 1);
    font-size: 1rem;
    font-weight: 500;
}

.content-section-3 .content-block-prices .content-block-prices-start-trial {
    font-size: .9rem;
    line-height: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    text-align: center;
    border: 1px solid #c6c6c6;
    border-radius: calc(0.5rem - 2px);
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
    box-sizing: border-box;
    color: rgb(0 0 0/1);
}

.content-section-3 .content-block-prices .content-block-prices-start-trial:hover,
.content-section-3 .content-block-prices .content-block-prices-start-trial.focus {
    background-color: rgb(0 0 0 / 1);
    color: white;
    transition: color 0.2s ease-out, background-color 0.2s ease-out;
}

.content-section-3 .content-block-prices .content-block-prices-func svg {
    color: rgb(34 197 94/1);
    width: 1rem;
    height: 1rem;
}

.content-section-3 .content-block-prices .content-block-prices-func .not-check svg {
    color: rgb(156 163 175/1);
}

.content-section-3 .content-block-prices .content-block-prices-func {
    margin-bottom: 0.6rem;
    font-size: .875rem;
    line-height: 1.25rem;
}

.content-section-3 .content-block-prices .content-block-prices-func:last-child {
    margin-bottom: 0rem;
}

.content-section-3 .content-block-prices .content-block-prices-bl.most-popular {
    border-color: rgb(59 130 246/1);
    border-width: 2px;
}

.content-section-3 .content-block-prices .content-block-prices-bl.most-popular .most-popular-title {
    color: white;
    padding-top: .125rem;
    padding-bottom: .125rem;    
    padding-left: .625rem;
    padding-right: .625rem;
    background-color: rgb(59 130 246/1);
    border-radius: 9999px;
    align-items: center;
    transform: translate(-50%, 0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    left: 50%;
    top: -.75rem;
    position: absolute;
    font-size: .75rem;
    line-height: 1rem;
}

@media (max-width: 1000px)
{
    .content-section-3 .content-block-prices {
        flex-wrap: wrap;
    }

    .content-section-3 .content-block-prices .content-block-prices-bl {
        width: 48%;
    }

    .content-section-3 .content-block-prices .content-block-prices-bl:nth-child(1),
    .content-section-3 .content-block-prices .content-block-prices-bl:nth-child(2) {
        margin-bottom: 2rem;
    }

    .content-section-3 .text-lg {
        font-size: inherit;
        line-height: inherit;
    }
}

@media (max-width: 600px)
{
    .content-section-3 .content-block-prices .content-block-prices-bl {
        width: 100%;
        margin-bottom: 2rem;
    }

    .content-section-3 .article-title-div .text-gray {
        font-size: 1rem;
    }

    .content-section-3 .buttons-row {
        flex-direction: column;
        width: 100%;
    }

    .content-section-3 .buttons-row a{
        width: 100%;
        margin: 0px !important;
        max-width: 100%;
    }

    .content-section-3 .buttons-row a:first-child {
        margin-bottom: 1rem !important;
    }   
}

.content-section-3 .btn-white-2 {
    color: rgb(75 85 99/1);
    border-radius: calc(0.5rem - 4px);
    padding-top: .5rem;
    padding-bottom: .5rem;
    cursor: pointer;
    border: 1px solid transparent;
    font-size: .875rem;
    line-height: 1.25rem;
}

.content-section-3 .btn-white-2:hover {
    background-color: rgb(249 250 251/1);
    color: rgb(17 24 39/1);
}

.content-section-3 .btn-white-2.active {
    background-color: white;
    border: 1px solid rgb(209 213 219/1);
    color: rgb(17 24 39/1);
}

.w-49p {
    width: 49%;
}

.content-section-3 .content-block-prices .content-block-prices-save {
    color: rgb(22 163 74/1);
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 400;
    display: none;
}

.content-section-3 .content-block-prices .content-block-prices-save.show {
    display: block;
}

.content-section-3 .tracker-compare {
    width: 100%;
}

.content-section-3 .tracker-compare .flex-table-vs{
    width: 100%;
    max-width: 100%;
}

.content-section-3 .tracker-compare .flex-table-vs {
    margin-top: 0px !important;
}

.content-section-3 .tracker-compare .flex-table-vs .flex-table-row.compact,
.content-section-3 .tracker-compare .flex-table-vs .flex-table-row.compact .block-vs {
    align-items: normal;
    justify-items: inherit;
    height: auto !important;
}

.tag {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}